img {
    width: 100%;
}

/* staff */
.mv {
    position: relative;
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    z-index: 0;
}

.mv_photo {
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
}

.mv_textarea {
    position: absolute;
    z-index: 2;
    top: 100px;
    right: 87.5px;
    text-align: right;
}

.txtleft .mv_textarea {
    left: 87.5px;
    right: auto;
    text-align: left;
}

.mv_textarea.white {
    color: #fff;
}

/* MV白文字にシャドウ */
@media screen and (min-width: 640px){
    .mv_textarea.white {
        filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.8));
    }
}

.mv .heading {
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    margin-bottom: 22px;
    font-size: 28px;
    font-weight: 700;
}

.mv .name {
    font-size: 16px;
}

.heading {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.textarea {
    width: 100%;
    max-width: 700px;
    margin: 0 auto 80px;
}

.bnr_mynavi {
    width: 100%;
    max-width: 160px;
    margin: auto;
    transition: all 0.5s;
}

.bnr_mynavi:hover {
    opacity: 0.8;
}

.card_wrap .card_item {
    display: flex;
    flex-direction: column;
    margin: 0 auto 60px;
    background-color: #f0f6ff;
    box-shadow: 0 .25rem .5rem rgba(0, 0, 0, .1);
}

.card_wrap .card_body {
    flex-grow: 1;
    margin: 40px 10px 20px;
    text-align: center;
}

.card_wrap .button_box {
    margin: 0 0 40px;
    text-align: center;
}

/* ボタンを中央揃えにする（マイナビがある場合） */
.recruit_index_box.card_wrap .button_box {
    flex-grow: 1;
}

/* Flex 左寄せにする */
.card_wrap::after {
    display: block;
    content: "";
    width: 66.6%;
}

.card_photo {
    width: 100%;
    overflow: hidden;
    transition: all 0.3s;
    /* background: #0a1e52; */
}

.card_photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.card_photo img:hover {
    transform: scale(1.1);
    /* opacity: .8; */
}

.card_ttl {
    margin-bottom: 1em;
    font-size: 22px;
    font-weight: bold;
}

.card_lead {
    margin-bottom: 1em;
    font-size: 16px;
    font-weight: bold;
}

.btn_list,
.btn_list li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.btn_list li {
    display: inline-block;
    margin: 0 20px;
}

.button_line {
    display: inline-block;
    font-size: 15px;
}

/* PCのみ */
@media screen and (max-width: 1030px){
    .mv_textarea {
        top: 8vw;
        right: 7vw;
    }

    .txtleft .mv_textarea {
        left: 7vw;
        right: auto;
    }

    .mv .heading {
        font-size: 26px;
    }

    .column3 .card_ttl {
        font-size: 20px;
    }

    .column3 .card_lead {
        font-size: 15px;
    }
}

@media screen and (max-width: 800px){
    .mv .heading {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .mv .name {
        font-size: 14px;
    }

    .bnr_staff {
        width: 100%;
    }

    .card_wrap .card_body {
        margin: 30px 10px 15px;
    }

    .card_wrap .button_box {
        margin: 0 0 30px;
    }

    /* Flex 左寄せにする */
    .card_wrap::after {
        display: block;
        content:"";
        width: 50%;
    }

    .btn_list li {
        display: block;
        margin-bottom: 22px;
    }
}

@media screen and (max-width:720px){
    .textarea {
        margin: 0 auto 50px;
    }

    .pict_area {
        width: 100%;
        margin: 0 auto 20px;
    }

    .column3 .card_ttl {
        font-size: 18px;
    }
}

@media screen and (max-width: 640px){
    .mv_photo {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 65vw;
    }

    .mv_photo img {
        position: absolute;
        top: 0;
        left: 0;
        width: auto;
        height: 65vw;
    }

    .txtleft .mv_photo img {
        right: -5vw;
        left: auto;
    }

    .mv .mv_textarea {
        position: static;
        padding: 22px 40px;
        text-align: center;
        background-color: #f8f8f8;
        color: #333;
    }

    .mv_textarea .heading {
        font-size: 18px;
    }

    .mv_textarea .name {
        font-size: 14px;
    }

    .card_item {
        margin-bottom: 40px;
    }
}